Subject: Re: [TR] Satinless Steel Brake Hoses

From: [email-masked]
Date: Sun, 28 Oct 2012 08:18:34 -0400 (EDT)

I installed Stainless hoses back in '96 and I had no such issues.  The 
length was just fine.  I think you may have revceived the wrong parts.  If you 
lay the two parts ont on a bench is there an appearent difference in length?

Dave

In a message dated 10/27/2012 5:22:40 PM Central Daylight Time, 
[email-masked] writes: 
> Good day to all,
> I recently have had problems with my brake system on my '72 TR6.  The car
> would stop just fine but, when waiting at a light, the pedal would go to 
> the
> floor.  Without any external leaks, in my experience, that lead to a
> replacement of the brake master.  I procured one from Apple Hydraulics
> (without the reservoir (sp)), cleaned the existing reservoir with brake
> cleaner safe for plastics, and installed it after bench bleeding without 
> any
> problems.  At the same time I was going to change the flexible brake lines 
> out
> with braided stainless hoses.  I changed these lines in ~'95 when I got 
> the
> car so I figured I'd change them and it would be a nice upgrade.  Long 
> story
> short, they don't fit.  I tried to change the LF and the threaded portion 
> of
> the hose that attaches to the ridged line at the caliper won't reach.  
> Anyone
> else had this problem?  I really don't like to try to bend old line 
> especially
> since the rubber ones fit just fine.  I ended up taking a real good look 
> at
> the rubber hoses and there were on cracks and they were still flexible so 
> I
> put it back together and am ready to bleed the system.
> TIA,

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Sam <[email-masked]>
Date: Sun, 28 Oct 2012 13:53:17 -0500

They are ~ the same length except for the threaded portion that attaches to
the rigid steel line to the caliper.
Sam
<I installed Stainless hoses back in '96 and I had no such issues.  The
length was just fine.  I think you may have revceived the wrong parts.  If you
lay the two parts ont on a bench is there an appearent difference in length?>

---

From: [email-masked]
Date: Sun, 28 Oct 2012 19:09:36 -0400 (EDT)

Hmm, will it fit the other way 'round?

In a message dated 10/28/2012 1:53:18 PM Central Daylight Time, 
[email-masked] writes: 
> They are ~ the same length except for the threaded portion that attaches 
> to the rigid steel line to the caliper.
> Sam
> <i installed="" stainless="" hoses="" back="" in="" '96="" and="" i="" 
> had="" no="" such="" issue="" the="">